/*
  @project: monepi/administrateur
  @create: 8 Oct 2020
  @description: Main stylesheet
*/

/* ----------------------------------------------------------------------------- == SUMMARY */
/*
  0. Import
  1. Global
  2. Overlay
  3. Opacity
  4. Typo
*/

/* ----------------------------------------------------------------------------- == Import */
@import url(./utils/reset.css);
@import url(./utils/fonts.css);
@import url(./utils/variables.css);

@import url(./Block/Box.css);
@import url(./Block/Button.css);
@import url(./Block/ButtonBar.css);
@import url(./Block/Dropdown.css);
@import url(./Block/Form.css);
@import url(./Block/List.css);
@import url(./Block/Modal.css);
@import url(./Block/Nav.css);
@import url(./Block/Product.css);
@import url(./Block/Table.css);
@import url(./Block/Toast.css);
@import url(./Block/User.css);

/* ----------------------------------------------------------------------------- == Global */
body {
  background-color: var(--grey-100);
  min-width: 768px;
}

body.bg-blue {
  background-color: var(--grey-101);
}

hr {
  border-color: var(--white);
  border-width: 1px;
  opacity: 0.5;
  width: 50px;
}

hr.dark {
  border-color: var(--grey-600);
}

a {
  text-decoration: underline;
  transition: opacity 150ms;
  transition-timing-function: var(--ease-in);
}

a.light {
  color: var(--white);
}

a.conceal {
  color: currentColor;
}

a:hover {
  opacity: 0.75;
}

.fancy-widget {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}

@media (max-width: 768px) {
  .fancy-widget {
    display: none;
  }
}

input, textarea, select {
  border:initial;
  color:initial;
  background:initial;
  margin-bottom:initial;
  margin-top:initial;
  padding:initial;
  vertical-align:initial;
  width:initial;
}
label {
  font-weight:initial;
}


/* ----------------------------------------------------------------------------- == Opacity */
.overlay {
  cursor: se-resize;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}

/* ----------------------------------------------------------------------------- == Opacity */
.opacity-10 {
  opacity: 0.1;
}
.opacity-20 {
  opacity: 0.2;
}
.opacity-30 {
  opacity: 0.3;
}
.opacity-40 {
  opacity: 0.4;
}
.opacity-50 {
  opacity: 0.5;
}
.opacity-60 {
  opacity: 0.6;
}
.opacity-70 {
  opacity: 0.7;
}
.opacity-80 {
  opacity: 0.8;
}
.opacity-90 {
  opacity: 0.9;
}

/* ----------------------------------------------------------------------------- == Typo */
.text-capitalize-first {
  text-transform: lowercase;
}

.text-capitalize-first::first-letter {
  text-transform: uppercase;
}
.text-line-through {
  text-decoration: line-through;
}

/* ----------------------------------------------------------------------------- == Typo color */
.color-blue {
  color: var(--blue-500) !important;
}
.color-red {
  color: var(--red-700) !important;
}

